{
  "forge_marker":1,
  "defaults": {
    "textures": {
      "particle": "#texture"
    }
  },
  "variants": {
    "type": {
      "lacquer": {
        "textures": {
          "texture": "primal:blocks/storage_crate_lacquer"
        },
        "model": "primal:storage_crate"
      },
      "corypha": {
        "textures": {
          "texture": "primal:blocks/storage_crate_corypha"
        },
        "model": "primal:storage_crate"
      },
      "ironwood": {
        "textures": {
          "texture": "primal:blocks/storage_crate_ironwood"
        },
        "model": "primal:storage_crate"
      },
      "yew": {
        "textures": {
          "texture": "primal:blocks/storage_crate_yew"
        },
        "model": "primal:storage_crate"
      },
      "hickory": {
        "textures": {
          "texture": "primal:blocks/storage_crate_hickory"
        },
        "model": "primal:storage_crate"
      },
      "acacia": {
        "textures": {
          "texture": "primal:blocks/storage_crate_acacia"
        },
        "model": "primal:storage_crate"
      },
      "birch": {
        "textures": {
          "texture": "primal:blocks/storage_crate_birch"
        },
        "model": "primal:storage_crate"
      },
      "dark_oak": {
        "textures": {
          "texture": "primal:blocks/storage_crate_dark_oak"
        },
        "model": "primal:storage_crate"
      },
      "jungle": {
        "textures": {
          "texture": "primal:blocks/storage_crate_jungle"
        },
        "model": "primal:storage_crate"
      },
      "oak": {
        "textures": {
          "texture": "primal:blocks/storage_crate_oak"
        },
        "model": "primal:storage_crate"
      },
      "spruce": {
        "textures": {
          "texture": "primal:blocks/storage_crate_spruce"
        },
        "model": "primal:storage_crate"
      }
    }
  }
}